
QGIS Application - Bug report #14569

Enable Tracing - German translation

2016-03-25 01:19 AM - R. R.

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22542

Description

In my view 'Geometrieverfolgung aktivieren' would fit better than 'Spurverfolgung aktivieren'.

History

#1 - 2016-03-25 02:58 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Already fixed in transifex.

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

Files

spurverfolgung.png 153 KB 2016-03-25 R. R.

2024-03-20 1/1


